@charset "utf-8";
/* CSS Document */

/* ===================================
	Kalibrierung
======================================*/

* {margin:0; padding:0;}



#wrapper {
	border:1px solid grey;
	margin: 5px auto;
	width:1000px;
}

/* =================================================================
	Linie 01 - header - zwei Container [headerLinks / headerRechts]
===================================================================*/
#line01 {
	position:relative;
	height:185px;
}

	#headerLinks {
		width:764px;
		height:185px;
		background-image:url(../Images/Verlauf_Stripe_1x185.jpg);
		background-repeat:repeat-x;}
		
	
	#headerRechts {
		position:absolute;
		width:234px;
		height:185px;
		background-image:url(../Images/Verlauf_Stripe_1x185.jpg);
		background-repeat:repeat-x;
		right:0px;
		top:0px;	
		}
		
	#slogan01{
		margin-top:125px;
		margin-left:55px;}
		
	#wortmarke {
		margin-top:135px;
		margin-left:20px;}
	
/* =============================================================
	Linie 02 navi + containerRechts (Flash - Slogan)
================================================================*/

#line02 {
	height:585px;
	position:relative;}
	
	
/* ------------------- Navi --------------------------------------*/
	#navi {
	width:750px;
	background-image:url(../Images/Navi_Leiste_Verlauf_doppelt_01.jpg);
	height:42px;
	padding-left:14px;
	background-position: 0px 0px;
	}	
	
	#navi ul {
		list-style-type: none;
	}
	
	#navi li {
	font-size: 18px;
	display: inline;
	text-transform: uppercase;
	line-height:42px;
	}
	
	#navi a {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	padding:0 22px;
	float:left;
	}
	
	#navi a:hover {
	background-image:url(../Images/Navi_Leiste_Verlauf_doppelt_01.jpg);
	background-position: -42px;
		}
/* -----------------end Navi --------------------------------------*/	
	
	
	#containerSlogan {
	position:absolute;
	height:585px;
	width:234px;
	top:0px;
	right:0px;
		}
		
	#content {
		position:relative; /* muss zweingend relativ sein, damit die darin enthaltenen Div'S ihre absolute Positionierung auf dieses Layer beziehen (Elternelement) und nicht auf den HTML-Layer */
		/*background-image:url(../Images/Stripe_Verlauf_Content.jpg);*/
		
		width:764px;
		height:500px;
	}
	
	#footer {
		width:764px;
		height:43px;
	}
	
	#footerInline p  {
		padding-left:500px;
		margin-top:10px;
		font:0.7em Verdana, Geneva, sans-serif;
		color:#23345d;
		}
		
	#datenschutz {
		left:35px;
		top:15px;
		position:relative;		
		width:720px;
		height:490px;
		color:#23345d;
		font-family: Verdana, Arial, Geneva, sans-serif;
		font-size: 0.7em;
		padding-bottom:1em;
		line-height:1.5em;
		text-align: justify;		
	}
	
	#footerInline a {
	text-decoration: none;	
	color:#23345d;
		}
	
	#footerInline a:hover {
	color:#4a62a1;
	text-decoration: underline;	
		}